.RadComboBox_XC {
    color: #333333;
    font-size: 12px;
    font-family: 'AvenirNextPro', sans-serif;
}
  .RadComboBox_XC .rcbInputCell,
  .RadComboBox_XC .rcbArrowCell {
    background-image: url('Common/radFormSprite.png'); }
  .RadComboBox_XC .rcbInput {
    font-size: 12px;
    line-height: 16px; }
  .RadComboBox_XC .rcbHovered .rcbInput {
    color: #333333; }
  .RadComboBox_XC .rcbFocused .rcbInput {
    color: #333333; }
  .RadComboBox_XC .rcbReadOnly .rcbInput {
    color: #0d202b; }
  .RadComboBox_XC .rcbHovered .rcbReadOnly .rcbInput {
    color: #0e3d4f; }
  .RadComboBox_XC .rcbFocused .rcbReadOnly .rcbInput {
    color: #ffffff; }

  .RadComboBoxDropDown_XC {
        border-color: #768ca5;
        color: #333333;
        background-color: #ffffff;
        font-size: 12px;
        font-family: 'AvenirNextPro', sans-serif;
  }
  
  .RadComboBoxDropDown_XC .rcbSeparator {
    color: #ffffff;
    background-color: #748ea3; }
  .RadComboBoxDropDown_XC .rcbHovered {
    color: #0e3d4f;
    background-color: #e9f8ff; }
  .RadComboBoxDropDown_XC .rcbSelected {
    color: #0d202b;
    background-color: #9edaf2; }
  .RadComboBoxDropDown_XC .rcbLoading {
    color: #0e3d4f;
    background-color: #e9f8ff; }
  .RadComboBoxDropDown_XC .rcbItem em {
    color: #0e3d4f;
    background-color: #e9f8ff; }
  .RadComboBoxDropDown_XC .rcbCheckAllItemsHovered {
    color: #0e3d4f;
    background-color: #e9f8ff; }
